Bug 1692 - how the options go together in practice
how the options go together in practice
Status: RESOLVED WONTFIX
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.6
All All
: P3 normal
: none
Assigned To: John H Terpstra
Samba Documentation QA Contact~
http://us3.samba.org/samba/docs/man/S...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-31 06:28 UTC by Clock
Modified: 2008-07-23 11:55 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-08-31 06:28:11 UTC
The aforementioned URL (Samba Official HOWTO) instructs the reader to read
example config files how to determine how the options go together in practice.

I suggest that to the same place would be added information where the reader can
learn how the options go together in theory. Examples cannot cover all
possibilities.
Comment 1 John H Terpstra 2004-11-23 10:07:59 UTC
I have taken note of your comment. Would you please suggest specific text for
inclusion on the HOWTO documentation. This is a very broad bug report.
Comment 2 Gerald (Jerry) Carter 2005-02-01 12:01:26 UTC
updating qa contact
Comment 3 John H Terpstra 2008-07-23 11:55:17 UTC
At any time in the future, if suggested text is submitted it will be accepted for addition to the documentation.  Closing this report now.